 
 #contenedor_cuerpo {
 	 
	padding:0;
	width: 950px; 
	background-color: #ffffff;
 
	text-align: center;
	margin: 0 auto 0 auto;
	border:1px solid #72e239;
	margin-top: 0px;
	margin-bottom: 0px;
    text-align: center;    
 }
    
  #contenedor_cuerpo_pano {
 	 
	padding:0;
	width: 100%; 
	background-color: #ffffff;
 
	text-align: center;
	margin: 0 auto 0 auto;
	border:1px solid #72e239;
	margin-top: 0px;
	margin-bottom: 0px;
    text-align: center;    
 }
 

 
  
.titulo_foto{
	color: #006200 ;
	font-family: "Comic Sans MS";
	font-weight:bold;
	font-size: 15px;
	width:320px;
 
	margin:0px 0 0px 4px;
	float:left;
	 
 
}
 
/*****************************/
/*PARA ALBUNES DE FOTOS */
#foto{
 	 margin:auto;
	/*width: 720px;*/
 	text-align:center;
	 
}	
#enlaces{
	margin: 5px  40px 25px 55px;
}
#datos{
	width: 720px;
	margin: 5px  40px 5px 70px;
}
#foto img{
	border:1px solid #72e239;
	padding:3px;
 
}
  
/***********************************/
/*titulo de pagina y enlaces entre paginas */
/****************************************/
 
#titulo_foto{
 
	margin: 20px 0 5px 0px;
  	 
}
 .titulo_centro {
	font-family: "Comic Sans MS";
	font-weight:bold;
	font-size: 200%;
	color:#006200;	
	text-align:center;
 	margin: 0 ;
	padding:0 0 3px 0;
}
 
 
.texto_grande14{
	font-size: 14pt;
}
 
 .pie_foto{
	 text-align:left;
	 font-size: 18px;
	 margin:3px 0 0 65px ;
	 color:#006200;
} 
 .negrita{
	font-weight:bold;
	 
}
  
.enlace_imprimir{
	width: 200px;
	height:32px;
	margin: 3px 0 3px 45px;
	background-repeat: no-repeat;
	background-position: top right;
    text-decoration: none;
   	display:block;
	background-image: url(../imagenes/impresora.jpg);
	color:#006200;
  }
 
.enlace_imprimir:hover {
    color: #33d5d6;
   	display:block;
	background-image: url(../imagenes/impresora_over.jpg)} 

 
 